Skip to content

Stop browser profile

Request

Closes the specified environment. Requires specifying the environment ID. Requires MoreLogin application v2.15.0 or higher.

Bodyapplication/json
envIdstring

Environment ID or serial number — at least one must be provided; if both, envId takes precedence.

uniqueIdinteger

Environment serial number — at least one of 'envId' or 'uniqueId' must be provided; if both, 'envId' takes precedence.

POST
/api/env/close
curl -i -X POST \
  http://127.0.0.1:40000/api/env/close \
  -H 'Content-Type: application/json' \
  -d '{
    "envId": "1869649942658850816",
    "uniqueId": 0
  }'

Responses

Headers
any
Bodyapplication/json
codeintegerrequired
msgnullrequired
dataobjectrequired
Response
{ "code": 0, "msg": null, "data": { "envId": "string", "debugPort": "string" } }